From: MARVIN::HEALEY "Brendan Healey, PSI, 830 6306 19-Apr-1990 2005" 19-APR-1990 20:06:38.82
To: SQGUK::WOOD

DIGITAL

                                                               April, 1990

          VAX P.S.I. V4.3 Cover Letter

          This cover letter includes information not found elsewhere in
          the VAX P.S.I. V4.3 documentation. Please read this cover letter
          before you install or use the VAX P.S.I. software.

          KMV1A, KMS1P and KMS11 Synchronous Devices

          VAX P.S.I. supports many different synchronous communications
          options, some of which overlap in functionality. The synchronous
          device drivers are being restructured to use common driver
          source code. Some older options are incompatible with the new
          driver structure. Consequently, within 9-15 months time, VAX
          P.S.I. will withdraw support for the KMV1A, KMS1P and KMS11
          synchronous devices as part of a program to rationalise the
          range of synchronous communications options supported.

          Customers using KMV1A devices should consider moving to DSV11
          devices, while customers with KMS1P and KMS11 devices should
          consider moving to DMF32 devices. To help customers move to
          these replacement devices, trade-in programs may be available.
          Please contact your local Digital sales office for more informa-
          tion.

                                                                         1


          Public Network Information Manual

          The Public Network Information (AD-KL20A-TK) manual includes
          information about all the public networks supported by VAX
          P.S.I. V4.3. Please note that this manual includes two updates:

          o  Addendum 1 (AD-KL20A-T1) contains information about PSDNs
             supported since the original manual was published. It also
             contains new front and back covers.

          o  Addendum 2 (AD-KL20A-T2) contains information about PSDNs
             supported since Addendum 1 was published.

          Please add and replace the appropriate pages of the Public
          Network Information manual using Addendum 1 before adding and
          replacing the pages using Addendum 2. This will ensure that
          your Public Network Information manual contains the latest
          information about supported PSDNs in the correct order. A larger
          binder is included in your documentation kit to contain the
          complete Public Network Information manual.

                                                               AV-PC6HA-TE

          Copyright © 1990 by Digital Equipment Corporation

          2